.auto{height:auto;overflow:hidden;}
.time{width:193px;height:26px;line-height:26px;padding-left:15px;color:#6d9fea;float:left;}
.topright{height:26px;float:right; padding-top:7px;}
.topright img{ cursor:pointer;}
.topright img.fx{float:left;}
.search{height:30px;float:left;position:relative;width:193px; background:url(images/biankuang2.png) no-repeat left center;}
.search input.searchtext{
    width: 145px;
    height: 30px;
    border: none;
    background: none;
    line-height: 26px;
    position: absolute;
    right: 28px;
    padding: 0 10px;
    font-family: "微软雅黑";
    font-size: 12px;
    color: #ad0000;}
.search input.searchsub{width:28px;height:26px;position:absolute;right:0;top:0;border:none;background:url(images/s_r2_c3_2.png); cursor:pointer;}
.carousel-control.left{  background-image:url(images/ico-prev.png);
    margin-right:44px;}
.carousel-control.right{ background-image:url(images/ico-next.png);
  margin-left:5px;}

#pcbox{
min-width:none;}

#myCarousel .item{
height:405px;}


.summarystyle131807{ line-height: 150%; color: #222222; font-size: 9pt ;}

